Error

two or more packages specified (libgroovefingerprinter4 libsane-extras)